@charset "utf-8";
@font-face {
    font-family: "LigatureSymbols";
    font-style: normal;
    font-weight: normal;
    src: url("./fonts/LigatureSymbols-2.11.ttf") format("truetype");
}

/*--------------------------------------
  リセット
--------------------------------------*/

* {
    font-size: 100%;
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
ul, ol {
    list-style: none outside none;
}
img {
    border: 0 none;
    vertical-align: top;
}
button {
    font-size: 100%;
}
.clear {
    clear: both;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
textarea {
    width: 100%;
}
input {
    max-width: 100%;
}
img#wpstats {
    border: medium none;
    height: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 0;
}
/*--------------------------------------
  クラス定義
--------------------------------------*/

hr {
    border: 0 none;
    height: 0;
    margin: 0;
    padding: 0;
}
hr.hrgrad {
    background: -moz-linear-gradient(left center , #EEEEEE, #777777, #EEEEEE) repeat scroll 0 0 #BBBBBB;
    height: 1px;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.left {
    text-align: left;
}
.s {
    font-size: 50%;
}
.ss {
    font-size: 70%;
}
.l {
    font-size: 150%;
    line-height: 130%;
}
.ll {
    font-size: 200%;
    line-height: 120%;
}
.b {
    font-weight: bold;
}
.wp-caption {
    text-align: center;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
span.futo {
    font-weight: bold;
}
span.futoaka {
    color: #FF0000;
    font-weight: bold;
}
span.futomido {
    color: #149B14;
    font-weight: bold;
}
span.ref {
    background: none repeat scroll 0 0 #993300;
    color: #FFFFFF;
    float: left;
    font-size: 85%;
    margin: 0 1em 0 0;
    padding: 0.5% 1%;
}

/*--------------------------------------
  ボックス
--------------------------------------*/

.link_box {
    border: 1px solid #CCCCCC;
    margin: 20px auto;
    overflow: hidden;
    padding: 5% 5% 0;
}
.gray_box {
    background-color: #FBFAF8;
    border-color: #DDDDDD;
    border-style: solid;
    border-width: 1px 2px 3px 1px;
    margin: 1em auto 2em;
    overflow: hidden;
    padding: 5%;
    width: 85%;
}
#entry_body .gray_box li:last-child {
    margin-bottom: 0;
}
#entry_body .gray_box ul:last-child, #entry_body .gray_box ol:last-child {
    margin-bottom: 0;
}
#entry_body .gray_box p:last-child {
    margin-bottom: 0;
}
.stico_box {
    background: url("http://naifix.com/wp-content/uploads/2013/12/0003.jpg") no-repeat scroll left top #FFFCFF;
    margin: 1em auto;
    padding: 24px 5% 5% 60px;
    width: 75%;
}
.stico2_box {
    background: url("http://naifix.com/wp-content/uploads/2013/12/0003_2nd.jpg") no-repeat scroll left top #FFFCFF;
    margin: 1em auto;
    padding: 24px 5% 5% 60px;
    width: 85%;
}
blockquote {
    background:  scroll left top #EDF5FF;
    border-bottom: 1px solid #777777;
    border-right: 1px solid #777777;
    margin: 24px auto 36px;
    padding: 30px 5% 1% 3%;
    width: 85%;
}
.fbcomments, .fb_iframe_widget, .fb_iframe_widget[style], .fb_iframe_widget iframe[style], .fbcomments iframe[style], .fb_iframe_widget span {
    width: 100% !important;
}
kbd, .key {
    -moz-user-select: none;
    border: medium none;
    border-radius: 0.3em;
    cursor: default;
    display: inline-block;
    font: 0.85em/1 "Lucida Grande",Lucida,Arial,sans-serif;
    min-width: 1em;
    padding: 0.2em 0.3em;
    text-align: center;
    text-decoration: none;
}
kbd[title], .key[title] {
    cursor: help;
}
kbd, kbd.dark, .dark-keys kbd, .key, .key.dark, .dark-keys .key {
    background: -moz-linear-gradient(center top , #3C3C3C, #505050) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 1px #969696 inset, 0 -0.05em 0.4em #505050 inset, 0 0.1em 0 #1E1E1E, 0 0.1em 0.1em rgba(0, 0, 0, 0.3);
    color: #FAFAFA;
    text-shadow: -1px -1px 0 #464646;
}
kbd.light, .light-keys kbd, .key.light, .light-keys .key {
    background: -moz-linear-gradient(center top , #D2D2D2, #FFFFFF) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 1px #FFFFFF inset, 0 0 0.4em #C8C8C8 inset, 0 0.1em 0 #828282, 0 0.11em 0 rgba(0, 0, 0, 0.4), 0 0.1em 0.11em rgba(0, 0, 0, 0.9);
    color: #323232;
    text-shadow: 0 0 2px #FFFFFF;
}
#entry_body div.browser-shot {
    line-height: 0;
    margin: 0 0 8px;
    padding: 0;
}
#contents #main #entry_body div.browser-shot img {
    /*border: 1px solid #DDDDDD;*/
    margin: 0;
    padding: 0;
}

/*--------------------------------------
  動画レスポンシブ化
---------------------------------------*/

.video-container {
    height: 0;
    margin: 0 auto 24px 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
.video-container iframe, .video-container object, .video-container embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
/*--------------------------------------
  クリアフィックス
---------------------------------------*/

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
* html .clearfix {
}
:first-child + html .clearfix {
}

/*--------------------------------------
  エディタと連携(画像)
--------------------------------------*/

img {
    height: auto;
    max-width: 100%;
}
img.alignright {
    display: block;
    margin: 0 0 0 auto;
}
img.alignleft {
    display: block;
    float: left;
    margin: 10px;
}
img.aligncenter {
    display: block;
    margin: 0 auto;
}
img.float-left {
    float: left;
    margin: 0 10px 0 0;
}
img.float-right {
    float: right;
}

/*--------------------------------------
  リンク
--------------------------------------*/

a:hover img {
    opacity: 0.8;
}
a {
    color: #0033CC;
    transition: all 0.5s ease 0s;
}
a:hover {
    color: #CC0033;
}

/*--------------------------------------
  全体定義
--------------------------------------*/

html {
    color: #333333;
    font-family: verdana,sans-serif;
    font-size: 100%;
    line-height: 1.6;
}
body {
    margin: 0;
    padding: 0;
}

/*--------------------------------------
  見出しベース
--------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 12px;
}
h1 {
    font-size: 30px;
    line-height: 1;
    color: #444;
}
h2 {
    font-size: 24px;
    line-height: 1.1;
}
h3 {
    font-size: 20px;
    line-height: 1;
}

/*--------------------------------------
  ヘッダ見出し
--------------------------------------*/

#header {
    text-align: center;
}
#header .top_title {
    font-size: 36px;
}
#header .caption {
    color: #888;
    font-weight: normal;
    margin-left: 20px;
}
#header h2 {
    font-size: 16px;
}

#header h1.top_title{
    margin: 0;
}



/*--------------------------------------
  ナビゲーション
--------------------------------------*/

nav#menu {
    /*    background-color: #FBFAF8;*/
    margin-bottom: 10px;
}
.togmenu {
    display: none;
}

.menubtn {
    color: #444444;
    padding: 8px;
    text-align: left;
}
nav#menu ul {
    text-align: center;
}

nav#menu ul li a {
    font-size: 15px;
    font-weight: bold;
    color: #333333;
    display: block;
    padding: 8px 1em;
    transition: all 0.3s ease 0s;
}

nav#menu ul li a:hover {
    color: #99CCFF;
}

nav#menu .current-menu-item{
    border-bottom: 5px solid #99CCFF;
}
@media(min-width: 768px) {
    .menubtn {
        display: none;
    }
    .togmenu {
        display: block;
    }
    nav#menu ul li {

        display: -moz-inline-box;
        display: inline-block;
    }
}
   

/*--------------------------------------
  コンテンツエリア
--------------------------------------*/
/* Firefox上部空白対策 */
body{
    padding-top:1px;
}

#contents {
    line-height: 1.6;
    /*margin: 12px auto 0;*/
    text-align: left;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}
#contents p {
    margin-bottom: 1.0em;
    text-align: left;
}
#contents #main {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 8px;
    margin-bottom: 24px;
    padding: 10px 10px;
}
#contents #main .home_area {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 24px;
    padding-bottom: 14px;
    width: 96%;
}
#contents #main .home_area_top {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 48px;
}
/*#contents #main .home_area .thumb_box {
    float: left;
    margin: 0 8px 0 0;
    width: 120px;
}*/
#contents #main #entry_body article {
     font-size: 94%;
}

#contents #main .home_area .entry_box {
    overflow: auto;
}
#contents #main #entry_body .home_area img {
    margin: 0;
}
#contents #main .home_area .entry_box p.date-time {
    font-size: 70%;
    margin: 0;
    text-align: left;
}
#contents #main .home_area_top .entry_box p.date-time {
    font-size: 80%;
    margin: 0;
    text-align: left;
}
#main #entry_body .cat_dcp {
    background-color: #FBFAF8;
    border: 1px solid #DDDDDD;
    border-radius: 8px;
    margin-bottom: 24px;
    padding: 5%;
}
#main #entry_body .cat_dcp p:last-child {
    margin-bottom: 0;
}
#ad-center {
    margin: 36px 0;
}

/*--------------------------------------
  記事内指定
--------------------------------------*/

#entry_body ul {
    list-style: disc inside url("images/checkmark.png");
    margin-bottom: 24px;
}
#entry_body ol {
    list-style: decimal inside none;
    margin-bottom: 24px;
}
#entry_body a {
    text-decoration: underline;
}
#entry_body ul#sitemap_list {
    list-style: none outside none;
}
#entry_body ul#sitemap_list ul {
    list-style: none outside none;
}
#entry_body table {
    border: 1px solid #999999;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 24px;
    width: 85%;
}
#entry_body tr, th, td {
    border: 1px solid #999999;
    white-space: nowrap;
}
#entry_body th {
    background-color: #EEEEEE;
    padding: 2%;
    text-align: center;
}
#entry_body td {
    padding: 2%;
    text-align: center;
}
#entry_body caption {
    font-weight: bold;
    text-align: left;
}

/*--------------------------------------
  メイン画像
--------------------------------------*/

#contents #main img {
    border: 3px solid #EEEEEE;
    margin-bottom: 24px;
}
#contents #main #entry_body img {
    border: 0 none;
    margin-bottom: 24px;
}

/*--------------------------------------
  トップ新着記事見出し
--------------------------------------*/


#entry_body h3.new_entry_title {
    border: 0 none;
    margin: 0 0 1em;
}
#entry_body h3.new_entry_title a {
    text-decoration: none;
}
#entry_body h3.new_entry_title_top {
    border: 0 none;
}
#entry_body h3.new_entry_title_top a {
    text-decoration: none;
}

/*--------------------------------------
  記事見出し
--------------------------------------*/

#contents #main #single_title {
    font-size: 24px;
    margin-bottom: 24px;
}
#entry_body h2 {

}
#entry_body h3 {
    border-bottom: 2px solid #86DBFF;
    font-size: 16px;
    margin: 10px 24px;
    padding: 10px 0 5px;
    text-align: left;
}
#entry_body h4 {
    background-color: #EFE9E6;
    color: #62240B;
    margin: 0 0 24px;
    padding: 0.8em;
}

/*--------------------------------------
  メタボックス
--------------------------------------*/

.meta_box {
    color: #888;
    font-size: 80%;
    margin: 0 0 24px;
    padding: 0;
}
#entry_body .meta_box p {
    margin: 0 0 0 10px;
}

/*--------------------------------------
  カテゴリー・タグ
--------------------------------------*/

#cat_tag {
    margin-bottom: 1px;
    padding:  0 12px;
    text-align: left;
}
#cat_tag a {
    color: #666;
    background: none repeat scroll 0 0 #F2F2F2;
    border-radius: 3px;
    display: inline-block;
    float: left;
    font-size: 14px;
    line-height: 16px;
    margin: 10px 0 10px 10px;;
    padding: 8px 10px;
    text-decoration: none;
}
#cat_tag a:hover {
    color: #CC0033;
}

/*--------------------------------------
  記事下広告
--------------------------------------*/

#entry_footer_ad {
    margin: 10px auto;
}

/*スマホ非表示*/
#entry_footer_ad .efa_right {
    display: none;
}

#entry_footer_ad2 {
    margin: 10px auto;
}

/*--------------------------------------
  個別記事SNS
--------------------------------------*/

#entry_snsbox {
    border: 1px solid #CCCCCC;
    margin: 0 0 18px;
    padding: 4px;
    text-align: left;
}
#entry_snsbox ul {
    list-style: none outside none;
    margin: 10px 0;
}
#entry_snsbox li {
    float: left;
    margin-right: 4px;
/*    min-height: 100px;*/
    text-indent: 0;
}
a.feedlyButton {
    color: #777777;
    text-align: center;
    text-decoration: none;
}
a.feedlyButton:hover {
    color: #333333;
}
a.feedlyButton:visited {
    color: #777777;
}
.arrow_box_feedly {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    box-sizing: border-box;
    height: 35px;
    margin-bottom: 8px;
    position: relative;
    width: 66px;
}
.arrow_box_feedly:after, .arrow_box_feedly:before {
    border: medium solid rgba(0, 0, 0, 0);
    content: " ";
    height: 0;
    left: 50%;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
.arrow_box_feedly:after {
    border-color: #FFFFFF rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
    border-width: 4px;
    margin-left: -4px;
}
.arrow_box_feedly:before {
    border-color: #CCCCCC rgba(204, 204, 204, 0) rgba(204, 204, 204, 0);
    border-width: 5px;
    margin-left: -5px;
}
.arrow_box_feedly img {
    border: medium none;
    margin: 0;
}
.arrow_box_feedly span {
    line-height: 35px;
}

/*--------------------------------------
  記事下関連記事
--------------------------------------*/

/*--------------------------------------
  記事下関連記事
--------------------------------------*/

#relations {
    margin: 0 0 24px;
    overflow: hidden;
    text-align: center;
}
#relations li {  
    display: -moz-inline-box;  
    display: inline-block;  
    width: 130px;
    height: 110px; 
    position: relative;   
    overflow: hidden;
    margin: 4px;
} 

#relations li a span {
    width: 126px;
    padding: 2px;
    min-height: 30px;
    text-align: left;
    font-size: 12px;
    line-height: 1.1;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    background: #333;
    filter: Alpha(opacity=0);
    opacity:0.9;
    z-index: 9999;
    display: block;

}
#relations li a img{  
    font-size: 12px;
    width: 130px;
    height: 110px;
    display: block;
} 


/*#relations {
    margin: 0 0 24px;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
}

.relations_box{
    width: 90%;
    background-color: red;
    margin: 0 auto;
}  

#relations ul {
    font-size: 95%;
    list-style: none outside none;
    margin: 0 auto;
}
#relations li {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    height: auto;
    margin: 10px;
    vertical-align: top;
    position: relative;
}

#relations h3{
    margin:0 0 10px 0;
}

#relations li a{
    font-size: 12px;
    width: 120px;
    height: 100px;
    color:red;
    display: block;
}

#relations li a img{
    font-size: 12px;
    width: 120px;
    height: 100px;
}

#relations li span{
    width: 120px;
    font-size: 12px;
    line-height: 1.1;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    background: #222;
    filter: Alpha(opacity=20);
    opacity:0.9;
    z-index: 9999;
    display: block;
    min-height: 30px;
}*/





/*--------------------------------------
  パンくず
--------------------------------------*/

.pankuzu {
    color: #222222;
    font-size: 13px;
    padding-bottom: 10px;
    text-align: left;
}
#entry_body .pankuzu a {
    color: #666666;
    text-decoration: none;
}
div#breadcrumb {
    clear: both;
}
div#breadcrumb a {
    color: #666666;
}
div#breadcrumb div {
    display: inline;
    font-size: 13px;
}

/*--------------------------------------
  コメント
--------------------------------------*/

h3#comments {
    border: medium none;
    line-height: 1.2;
}
#respond h3 {
    border: medium none;
    line-height: 1.2;
}
#comment_box {
    background-color: #FBFAF8;
    margin-bottom: 20px;
    padding: 4px 14px;
    text-align: left;
}
#comment_box ul {
    list-style: none outside none;
}
#comment_box p a {
    color: #999999;
}
#comment_box p {
    font-size: 90%;
    font-weight: normal;
    margin: 0 0 15px;
}
#comment_box label {
    display: block;
}
.metadata {
    font-size: 13px;
    line-height: 20px;
}
.comment-body {
    background-color: #FFFFFF;
    margin-bottom: 20px;
    padding: 10px;
}
.fn {
    font-style: normal;
}
.says {
    font-size: 80%;
}
.commentmetadata {
    font-size: 70%;
    padding: 5px;
}
.reply {
    font-size: 90%;
    text-align: right;
}
.comment-reply-link {
    background-color: #999999;
    border: 1px solid #CCCCCC;
    color: #FCFCFC;
    padding: 2% 4%;
    text-decoration: none;
}
#comment_box #commentform .tags {
    background-color: #F3F3F3;
    font-size: 13px;
    padding: 10px;
}
#comment_box #commentlist img {
    padding: 10px;
}

/*--------------------------------------
  前の記事・次の記事
--------------------------------------*/

#page_pn {
    margin: 0 0 20px;
}
#page_pn dl {
    text-align: left;
}

/*--------------------------------------
  ページャー
--------------------------------------*/

.pager {
    text-align: center;
    margin-bottom: 10px;
}
a.page-numbers, .pager .current {
    background: none repeat scroll 0 0 #FBFAF8;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    margin: 8px 2px 0;
    padding: 3px 8px;
}
.pager .current {
    background: none repeat scroll 0 0 #333333;
    border: 0 none;
    color: #FFFFFF;
}

/*--------------------------------------
  サイド
--------------------------------------*/

#sub {
    font-size: 100%;
    margin-bottom: 24px;
    overflow: hidden;
}
#sub h4 {
    border-bottom: 1px solid #4681BE;
    position: relative;
}
#sub .side_ad {
    margin-bottom: 24px;
}
#sub .side_contents dl {
    margin-bottom: 0;
    text-align: left;
}
#sub .side_contents ul {
    margin-bottom: 24px;
    text-align: left;
}
#sub .side_contents ul li {
    margin-bottom: 0.3em;
}
#sub .side_contents ul.children {
    margin: 12px 0;
}
#sub .side_contents {
    margin-bottom: 24px;
    padding: 10px;
}
.side_new {
    margin: 0 0 15px;
    text-align: left;
}
#sub .side_new a {
    display: block;
}
#searchform {
    margin-bottom: 24px;
}
#sub a:hover {
    text-decoration: underline;
}
.textwidget {
    margin-bottom: 24px;
}
#sub .side_contents .g-search {
    margin: 24px 0;
    text-align: left;
}
.side_thumb {
    float: left;
    height: 60px;
    margin: 0 5px 6px 0;
    width: 60px;
}
.side_thumb img{
    border: medium none;
    display: inline;
    float: left;
    margin: 0 5px 0 0;
    height: auto;
    max-width: 100%;
}
.side_title {
    font-size: 90%;
}
#sub .side_sns {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    margin-bottom: 24px;
    padding: 3%;
    text-align: center;
}
#sub .side_sns ul {
    margin: 0 auto;
}
#sub .side_sns li {
    display: inline;
    margin: 0 32px 0 0;
}
#sub .side_sns li:last-child {
    margin: 0;
}

/*-----------------------------------
  カレンダー
------------------------------------*/

#calendar_wrap {
    margin-bottom: 24px;
}
#wp-calendar {
    border: 1px solid #999999;
    border-collapse: collapse;
    margin-left: 35px;
    width: 80%;
}
#wp-calendar tr, th, td {
    border: 1px solid #999999;
}
#wp-calendar td {
    padding: 3%;
    text-align: center;
}
#wp-calendar caption {
    font-weight: bold;
    text-align: left;
}
#wp-calendar tbody tr #today {
    background-color: #000C69;
    color: #FFD700;
}

/*--------------------------------------
  フッター
--------------------------------------*/

#footer {
    background: linear-gradient(to bottom, rgba(68, 68, 68, 0.7) 0%, #141414 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    overflow: hidden;
    padding: 24px 0 0;
    text-align: center;
}
#footer_ad {
    margin: 0 auto 36px;
    width: 90%;
}
#footer-in {
    margin: 0 auto;
    text-align: left;
    width: 90%;
}
#footer-in img {
    margin-bottom: 16px;
}
#footer-in h2 {
    border-left: 3px solid #C2082B;
    font-size: 20px;
    padding: 3px 0 3px 5px;
}
#footer-in h3 {
    border-left: 3px solid #FFD700;
    font-size: 20px;
    padding: 3px 0 3px 5px;
}
#footer-in a {
    color: #FCFCFC;
    text-decoration: underline;
}
#footer-in a:hover {
    color: #FF70F3;
}
#footer-in ul {
    margin-bottom: 24px;
}
.footer_l, .footer_c, .footer_r {
    margin-bottom: 24px;
}
#footer_copy {
    padding: 1.5em 0;
}
#footer-in div.hatena-bookmark-widget-notheme {
    font-size: 95%;
}
#footer-in div.hatena-bookmark-widget-notheme a {
    display: block;
    text-decoration: none;
}
#footer-in div.hatena-bookmark-widget-notheme li {
    border-bottom: 1px dotted #FCFCFC;
    margin-bottom: 1em;
    padding: 0.2em;
    word-break: break-all;
}
#footer-in .hatena-bookmark-widget-title {
    border-bottom: 1px solid #FCFCFC;
    margin-bottom: 1em;
    padding: 0.2em;
    text-align: center;
}
#footer-in .hatena-bookmark-widget-footer {
    text-align: right;
}

/*--------------------------------------
  TOPへ戻る
--------------------------------------*/

#page-top {
    bottom: 40px;
    font-size: 12px;
    position: fixed;
    right: 20px;
}
#page-top a {
    background: linear-gradient(to bottom, #FFFFFF 0%, #E5E5E5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    color: #222222;
    display: block;
    padding: 10px 5px;
    text-align: center;
    text-decoration: none;
    width: 100px;
}
#page-top a:hover {
    color: #840000;
    text-decoration: none;
}

/*--------------------------------------
  切替 768px
--------------------------------------*/

@media screen and (min-width: 768px) {
    
 
    
/*--------------------------------------
    768px コンテンツ
--------------------------------------*/
    
    #contents {
        text-align: left;
    }
    #contents #main {
        border-radius: 8px;
        margin-bottom: 24px;
        padding: 20px 35px;
    }
    #contents #main .home_area .thumb_box {
        float: left;
        width: 220px;
        height: 150px;
    }
    #contents #main .home_area_top .thumb_box {
        float: left;
        margin: 0 10px 0 0;
    }
    #contents #main .home_area_top .extract {
        overflow: auto;
    }
    #contents #main .home_area .entry_box p.date-time {
        font-size: 80%;
        text-align: left;
    }
    
    /*--------------------------------------
    768px 記事見出し
    --------------------------------------*/
    
    #entry_body h3.new_entry_title_top {
        border: 0 none;
        font-size: 20px;
    }
    #entry_body h3.new_entry_title_top a {
        text-decoration: none;
    }
    #entry_body h2 {
/*        border-left: 5px solid #C2082B;
        font-size: 20px;
        text-align: left;
        margin:0px;
        text-decoration: none;*/
    }
    #entry_body h3 {
/*        border-bottom: 2px solid #86DBFF;
        font-size: 18px;
        margin: 0 0 24px;
        padding: 0 0 5px;
        text-align: left;*/
    }
    
/*--------------------------------------
  768px メタボックス
--------------------------------------*/
    
    #entry_body .meta_box {
        font-size: 85%;
        margin: 0 0 24px;
        padding: 1%;
    }
    #entry_body .meta_box p {
        margin: 0;
    }
    
/*--------------------------------------
  768px カテゴリー・タグ
--------------------------------------*/

    #cat_tag {
        margin: 48px 0 36px;
        padding: 0 0 12px;
        text-align: left;
    }
    #cat_tag a {
        background-color: #FBFAF8;
        border: 1px solid #DDDDDD;
        border-radius: 5px;
        color: #444444;
        margin: 0 0.5em 0 0;
        padding: 1%;
    }
    
/*--------------------------------------
  768px 記事下広告
--------------------------------------*/

    #entry_footer_ad {
        margin: 10px auto;
    }
    #entry_footer_ad .efa_left {
        display: block;
        float: left;
        margin: 0 5px 0 0;
    }
    #entry_footer_ad .efa_right {
        display: block;
        float: left;
    }
    #entry_footer_ad2 {
        margin: 20px auto;
        width: 336px;
    }
    

    
/*--------------------------------------
  768px コメント
--------------------------------------*/

    h3#comments {
        border: medium none;
        line-height: 1.2;
    }
    #respond h3 {
        border: medium none;
        line-height: 1.2;
    }
    #comment_box {
        background-color: #FBFAF8;
        margin-bottom: 20px;
        padding: 6px 14px;
        text-align: left;
    }
    #comment_box p {
        font-size: 90%;
        font-weight: normal;
        margin: 0 0 15px;
    }
    .comment-reply-link {
        background-color: #999999;
        border: 1px solid #CCCCCC;
        color: #FCFCFC;
        padding: 1% 2%;
    }
    
/*--------------------------------------
  768px 前の記事・次の記事
--------------------------------------*/
    
    #page_pn dl dt {
        float: left;
        width: 60px;
    }
    
/*--------------------------------------
  768px サイド
--------------------------------------*/

    #sub h4 {
        padding: 0.5em 0.5em 0.5em 2em;
    }
    #sub h4:before {
        color: orange;
        content: " ";
        background-image:url("images/pokeball.png");
        background-repeat:no-repeat;
        font-size: 200%;
        height: 100%;
        left: 0.3em;
        position: absolute;
        width: 20px;
    }
    #sub h4:after {
/*        color: orangered;
        content: "□";
        font-size: 200%;
        height: 12px;
        left: 0;
        position: absolute;
        top: -0.5em;
        width: 12px;*/
    }
    
/*--------------------------------------
  768px フッター
--------------------------------------*/

    .footer_c, .footer_r {
        float: left;
        width: 40%;
    }
    .footer_c {
        margin-right: 5%;
    }
    #footer_ad {
        height: 90px;
        margin: 0 auto 36px;
        width: 728px;
    }/*768end*/
}

/*--------------------------------------
  切替 1024px
--------------------------------------*/

@media screen and (min-width: 1024px) {
    
    html {
        font-family: "メイリオ",verdana,sans-serif;
    }
    
/*--------------------------------------
  1024px ヘッダー
--------------------------------------*/
    header .top_title{
       text-align: center; 
    }

    header {
        text-align: left;
    }
    #header .hgroup {
        margin: 0 auto;
        max-width: 1040px;
        width: 98.46%;
    }
    

/*--------------------------------------
  1024px コンテンツ
--------------------------------------*/

    #contents {
        margin: 0 auto 24px;
        overflow: hidden;
        width: 1040px;
    }
    #contents #main {
        float: left;
        max-width: 682px;
        padding: 20px 39px;
    }

    
/*--------------------------------------
  1024px 記事見出し
--------------------------------------*/    
    
    #entry_body {
        margin: 0 auto;
        padding: 0;
        width: 604px;
    }
    
/*--------------------------------------
  1024px パンくず
--------------------------------------*/    
    .pankuzu {
        color: #222222;
        font-size: 13px;
        padding-bottom: 20px;
        text-align: left;
    }
    
    #ad-center {
        margin: 48px 0;
    }
    #entry_body h3.new_entry_title_top {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 0 none;
        font-size: 30px;
    }
    #contents #main #single_title {
        font-size: 24px;
        line-height: 1.2;
        margin-bottom: 24px;
    }
    #entry_body h2 {

    }
    #entry_body h3 {
        border-bottom: 3px double #E1DCD3;
        font-size: 20px;
        margin: 0 0 24px;
        padding: 15px 0 5px;
        text-align: left;
    }
    h3#comments {
        border: medium none;
        line-height: 1.2;
    }
    #respond h3 {
        border: medium none;
        line-height: 1.2;
    }
    #entry_footer_ad {
        margin: 10px 0;
    }
    #entry_footer_ad2 {
        margin: 30px auto;
    }
    #entry_footer_ad .efa_left {
        display: block;
        float: left;
        margin: 0;
    }
    #entry_footer_ad .efa_right {
        display: block;
        float: right;
    }
    #entry_snsbox {
        border: 1px solid #CCCCCC;
        padding: 10px 10px;
        text-align: left;
    }
    #contents #sub {
        float: left;
        margin: 0;
        padding: 0;
        text-align: center;
        width: 336px;
    }
    #contents #sub p {
        font-size: 90%;
        text-align: left;
    }
    #contents #sub h4 {
        margin:14px 0 12px;
        text-align: left;
    }
    #sub .side_contents ul {
        font-size: 95%;
        margin: 0 0 24px 5px;
        text-align: left;
    }
    #sub .side_contents ul li {
        line-height: 1.5;
        margin-bottom: 0.6em;
    }
    #sub .side_contents ul.children {
        margin: 12px 0 12px 10px;
    }
    #footer {
        clear: both;
        margin: 0 auto;
        width: 96%;
    }
    #footer-in {
        margin: 0 auto 24px;
        width: 1040px;
    }
    #footer-in p {
        margin-bottom: 5%;
    }
    #footer-in h2 {
        border-left: 5px solid #C2082B;
        font-size: 20px;
        padding: 5px 0 5px 8px;
    }
    #footer-in h3 {
        border-left: 5px solid #FFD700;
        font-size: 20px;
        padding: 5px 0 5px 8px;
    }
    .footer_l {
        float: left;
        font-size: 90%;
        width: 336px;
    }
    .footer_c, .footer_r {
        width: 320px;
    }
    .footer_l, .footer_c {
        margin: 0 32px 0 0;
    }
}/*1024end*/


/*--------------------------------------
  □□□□□□ 追加カスタマイズ　□□□□
--------------------------------------*/
#entry_body .home_area {
    position: relative;
    padding: 10px;
}

/*--------------------------------------
  記事一覧 : ヘッダー（タイトル・カテゴリ・タグ
--------------------------------------*/

#entry_body .new_entry_header{
    margin-left: 66px;
}

/*--------------------------------------
  記事一覧 : タイトル
--------------------------------------*/
#entry_body h3.new_entry_title{
    margin: 0px;
    padding: 0px;
    line-height: 1.3em;
    font-size: 20px;
}

#entry_body h3.new_entry_title a{
    color: #257296;
    /*font-weight: bold;*/
    text-decoration: none;
}

/*--------------------------------------
 共通: 記事一覧 : カテゴリ・タグ表示
--------------------------------------*/
#entry_body .category a{
    color: #666;
    background: none repeat scroll 0 0 #F9F9F9;
    border-radius: 3px;
    display: inline-block;
    float: left;
    font-size: 12px;
    line-height: 16px;
    margin: 10px 0 10px 10px;;
    padding: 4px 8px;
    text-decoration: none;
}

/*--------------------------------------
  記事一覧概要
--------------------------------------*/

#contents #main .home_area .entry_box {
   height: auto;
   position: relative;
   overflow: hidden;
   padding-bottom: 10px;
}





/*--------------------------------------
  PC用　記事一覧
--------------------------------------*/
@media screen and (min-width: 768px) {
    
    #entry_body .new_entry_gaiyo{
    color: #666;
    font-size: 14px;

}

/*--------------------------------------
  記事一覧 : サムネイル
--------------------------------------*/
    #entry_body .thumb_box {
        position:relative;
        overflow: hidden;
        background: none repeat scroll 0 0 #FFFFFF;
        border: 2px solid #FFFFFF;
        border-radius: 16px;
        box-shadow: 0 2px 3px #BBBBBB;
        float: left;
        margin: 0 15px 15px 0;
    }

#entry_body .thumb_box img{
    position:absolute;
    width: 100%;
    height: 100%;
}

/*--------------------------------------
  記事一覧 : 概要（PC)
--------------------------------------*/
#entry_body .new_entry_gaiyo p{
    margin: 0px;
    padding: 0px;
}

/* 続きを読む */
#entry_body .new_entry_gaiyo a{
    background: none repeat scroll 0 0 #8BCA6D;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1.4em;
     padding: 4px 24px;
     text-decoration: none;
}
    
 /*--------------------------------------
  記事一覧 : 日付（PC)
--------------------------------------*/   
    .month_day{
        display: block;
    }

    .home_area  .date {
     background-color: #F1C40F;
       position: absolute;
       left: 0;
       top: 0;
       color: #fff;
       background: #DEB4C9;
       filter: Alpha(opacity=70);
       opacity:0.7;
       z-index: 9999;
       width: auto;
       border-radius: 40%;
       width: 60px;
       height: 60px;
    }
    
    .home_area  span.date_display {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        height: 60px;
        width: 60px;
        font-size: small;
        color: #fff;
        line-height: 1.2;
    }

}


/*--------------------------------------
 ★スマホ設定
--------------------------------------*/    
@media screen and (max-width: 767px) {
    
/*    #header {
    text-align: center;
    background-color: #FFF;
    border-bottom: 1px solid #999;
    }*/
    header{
          position: relative;
    }
    
    #header .hgroup img {
        max-width: 240px;
        height: 70px;
        width: auto;
        float: left;
    }

    #header .menubtn {
        position: absolute;
        top: 0; 
        right: 0;
        width: 60px;
        height: 60px;
        line-height: 60px;
        margin: 0;
        padding: 0;
        
    }
    #header .menubtn img{
        display: table-cell;
        width: 60px;
        height: 60px;
        line-height: 60px;
        vertical-align: middle;
        text-align: center;
        layout-grid-line: 60px; /* IE7以下 */
    }
    
    #header .caption {
        color: #999;
        font-weight: normal;
        font-size: 10px;
    }
    

    #contents #main #single_title{
        font-size: 20px;
        margin-bottom: 10px;
        line-height: 1.2;
    }
 
    
    #contents #main{
        padding: 0;
        border: none;
/*        border: 2px solid #FFFFFF;
        box-shadow: 0px 0px 1px 1px #BBBBBB;*/
    }
    
    #contents #entry_body{
         padding: 0px;
    }
    
    #contents #entry_body h2{
         font-size: 18px;
    }
    #contents #entry_body h3{
         margin: 0;
         padding: 0;
    }

/*--------------------------------------
    記事一覧タイトル :（スマホ）
 --------------------------------------*/
    #entry_body .new_entry_header{
        margin-left: 115px;
    }


    #entry_body h3.new_entry_title{
        font-size: 15px;
        line-height: 1.3;
        font-weight: normal;
    }
    

    
/*--------------------------------------
    サムネイル:（スマホ）
 --------------------------------------*/

    #contents #main #entry_body .home_area{
        min-height: 80px;
        margin-bottom: 18px;
        padding-bottom: 12px;
    }

    #entry_body .thumb_box {
        position: absolute;
        top: 0px;
        width: 105px;
        height: 80px;
        overflow: hidden;
        background: none repeat scroll 0 0 #FFFFFF;
        border: 2px solid #FFFFFF;
        border-radius: 10px;
        box-shadow: 0 2px 3px #BBBBBB;
        float: left;
        margin: 0;
    }

    #entry_body .thumb_box img{
        position:absolute;
        width: 100%;
        height: 100%;
    }

/*--------------------------------------
    記事概要 :（スマホ）
 --------------------------------------*/
    
    #entry_body .entry_box{
        display: none;
    }

/*--------------------------------------
  記事一覧 : 日付（スマホ）
--------------------------------------*/
    .month_day:before{
       content: "/";
    }
    #entry_body .date{
        padding: 0;
        margin: 0;
        line-height: 1.2;
    }
    
    #entry_body span.date_display{
       font-size: 10px;
       color:#777;
       margin-left: 2px;
    }
    
/*--------------------------------------
  記事一覧 : カテゴリ・タグ（スマホ）
--------------------------------------*/  
    #entry_body .category a{
        margin: 2px 2px 0px 0;
        font-size: 10px;
    }
    
 /*--------------------------------------
  サイドメニューの感覚（スマホ）
--------------------------------------*/     
    
    #contents #sub h4 {
        margin: 0 0 8px;
        text-align: left;
    }
    
    .facebook_box iframe {
        margin-right: 20px;;
    }
    
 /*--------------------------------------
  スマホ ナビ
--------------------------------------*/   
 .cnav{
     width:100%;
     position: absolute;
     top: 60px;
     z-index: 1;
 }
 nav#menu{
     padding: 4px 10px;
     width: 90%;
     margin: 0 auto;
     background-color: #555;

 }
 .cnav nav#menu ul{
     margin: 0;
 }
 
  .cnav nav#menu ul li a{
     color: #FFF;
 }
   .cnav nav#menu ul li{
     border-bottom: 1px solid #666;
 }

    
}/*スマホ対応 ここまで__ */




/*--------------------------------------
  記事詳細
--------------------------------------*/

article {
    padding: 4px;
}

    article h2 {
        border-left: 5px solid #C2082B;
        font-size: 24px;
        text-align: left;
        margin: 0 0 14px -10px;
        padding: 6px 0 6px 6px;
        text-decoration: none;
    }

    article h2 span{
        margin: 10px;
    }


/*--------------------------------------
  回り込み解除
--------------------------------------*/
.clear { clear:both; }  
.clear hr { display:none; }

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*--------------------------------------
  あるある噴出し
--------------------------------------*/
.fukidashi{
    width: 94%;
    margin: 6px auto;
}

.fukidashi_box_right{
    float : left;
    width: 100%;
    margin-right : -80px;
    background-color : #ffffff;
}
.fukidashi_comment_right{
    border: 1px solid #CCC;
    border-radius: 10px;
    min-height: 34px;
    margin-right: 80px;
    padding: 14px;
    font-size: 14px;
    color: #555;
     text-align: center;
}

.f_face_right{
    float : right;
    width: 60px;
}

.triangle-right{
    float : left;
    width: 20px;
}

.triangle-right:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-top: 30px;
    border-left: 10px solid #CCC;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

/*--------------------------------------
  噴出し(左画像）
--------------------------------------*/

.fukidashi_box_left{
    float : left;
    width: 100%;
    /*background-color : blue;*/
}

.f_face_left{
    width: 80px;
     float : left;
    font-size: 12px;
}

.fukidashi_comment{
    border: 1px solid #CCC;
    border-radius: 10px;
    min-height: 30px;
    margin-left: 90px;
    padding: 6px 2px;
    font-size: 14px;
    color: #555;
    text-align: center;
}

.triangle-left{
    float : left;
    width: 20px;
}
.triangle-left:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-top: 30px;
    border-right: 10px solid #CCC;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

/*--------------------------------------
 タグクラウド
--------------------------------------*/

.tagcloud{
    color: #4681BE;
    
}

/*--------------------------------------
  コメント欄　メールとhtmlタグを非表示
--------------------------------------*/
#respond h3{    
    margin: 0;
    line-height: 1.0;
}

#cate_desc{
    background-color: #FBFAF8;
    border: 1px solid #DDDDDD;
    border-radius: 8px;
    margin-bottom: 24px;
    padding: 2%;
}

#cate_desc p{
    margin: 0;
    padding: 0;
}

.pr_mess{
    width: 100%;
    text-align: center;
    font-size: 11px; 
    color: #999;
}

#ad_view { 
    width: 320px; height: auto;
    margin-bottom: 10px;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
    /*border: 1px solid #CCC;*/
}
@media(min-width: 500px) { #ad_view { width: 468px; height: auto; } }
@media(min-width: 970px) { #ad_view { width: 970px; height: auto; } }


/* --- 女子トーク ----*/
.article_talk{
   margin-top: 32px;
   position: relative;
}

.article_miki{
   position: absolute;
   top: -54px;
   right: 30px;
}

.article_comment_0{
    padding-left: 30px;
    background: url("images/orange.jpg") no-repeat scroll left top #FFEAF4;
    margin: 30px 0 10px 10px;
}

.article_comment_1{
    margin-left: 30px;
    padding-left: 30px;
    background: url("images/red.jpg") no-repeat scroll left top #FFEAF4;
}

.article_comment_2{
    margin-left: 50px;
    padding-left: 30px;
    background: url("images/blue.jpg") no-repeat scroll left top #FFEAF4;
}


/*----- ポケテーブルここから ----------*/
#contents #main table.custom_table_poke {
    width: 100%;
    border-spacing: 2px;
    border-collapse:separate;
}
#contents #main table.custom_table_poke th {
    padding: 5px 2px;
    white-space:nowrap;
    background-color: #FBA848;
    font-size: 14px;
}

#contents #main table.custom_table_poke th:first-child {
    background-color: #EEFFCC;
}

#contents #main table.custom_table_poke td {
    padding: 5px 2px;
    font-size: 14px;    
    text-align: center;

}

#contents #main table.custom_table_poke td:first-child {
text-align: left;
font-size: 12px;
white-space:normal;
}

#contents #main #entry_body table.custom_table_poke  img {
   margin-bottom: 0px;
   padding: 0;
}

#contents #main #entry_body table.custom_table_poke img.poke_img{
     width: 28px;
   height: 28px;
}

#contents #main #entry_body table.custom_table_poke img.poke_item{
   width: 14px;
   height: 28px;
}

.poke_strong{
    color: #ff0000;
    font-weight: bold;
}

/*--------------------------------------
 ★スマホ設定
--------------------------------------*/    
@media screen and (max-width: 767px) {
    
        #contents #main table.custom_table_poke{
            border-spacing: 0;
            border-width : 0;
}
    
    
    #contents #main table.custom_table_poke th {
    padding: 2px 1px;
    border-width : 1px 1px 1px 1px;
     font-size: 10px;
 
}

    #contents #main table.custom_table_poke th:first-child {
    padding: 2px 1px;
    border-width : 1px 0px 1px 1px;
    font-size: 10px;
 
}
    
    #contents #main table.custom_table_poke td {
        padding: 2px 1px;
        font-size: 12px;
        border-width : 0px 1px 1px 1px;
        text-align: left;
    }

    #contents #main table.custom_table_poke td:first-child {
        font-size: 9px;
        border-width : 0px 0px 1px 1px;
        width: 160px;
    }
    
        #contents #main table.custom_table_poke td:last-child {
        text-align: center;
        border-width : 0px 1px 1px 0px;
    }
    
    #contents #main #entry_body table.custom_table_poke img.poke_img{
     width: 20px;
   height: 20px;
}

#contents #main #entry_body table.custom_table_poke img.poke_item{
   width: 10px;
   height: 20px;
}
}

/*----- ポケテーブルここまで ----------*/